<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="additionaleducation">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Учреждения дополнительного образования, расположенные на территории муниципального образования "Тереньгульский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="rezhim_raboty" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mode</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="elektronnyj_adres" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">website</xs:documentation>
<xs:documentation  xml:lang="ru">Электронный адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="elektronnaya_pochta" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">e-mail</xs:documentation>
<xs:documentation  xml:lang="ru">Электронная почта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="kontaktnye_telefony" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contacts</xs:documentation>
<xs:documentation  xml:lang="ru">Контактные телефоны</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rukovoditel" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="naimenovanie" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object , up to the mark 13 , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>